Saltar al contenido

Comentar Imagen

Foto

Re-Vincular vistas del Drawing a un nuevo Part


  • Please log in to reply
No hay respuestas para este Tema

#1
Leo75

Leo75

    Experto en AuxCAD

  • Miembros
  • 131 Mensajes
  • Auxis: 13
    • Pais: Country Flag

    Buenas tardes, alguien me podría decir si es posible automatizar y cómo se haria el proceso de linkar las vistas de un drawing a un nuevo Part?

    He intentado con este código pero no me funciona. No se si será que esa propiedad es de solo lectura o estoy escribiendo algo mal.

    For j = 3 To odrawingviews.Count
         Set odrawingviews.Item(j).GenerativeBehavior.Document.Parent.FullName = oPartDocument.FullName
    Next j


    • 0
    Saludos, Leo75.
    (Me lo contaron y lo olvidé. Lo ví y lo entendí. Lo hice y lo aprendí).




    0 Usuario(s) están leyendo este Tema

    0 miembro(s), 0 invitado(s), 0 usuario(s) anónimo(s)